.time-wepper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    margin-top: 36px;
    gap: 17px
}

.blog-card-three.blog-list-card {
    background-color: var(--white-color);
    border-radius: 10px;
    box-shadow: -7px 1px 19px 0 rgba(221, 229, 236, .42)
}

.blog__card-content {
    padding: 10px 30px;
    margin-top: -24px;
    position: relative;
    z-index: 33;
    background-color: #fff;
    border-radius: 10px;
    height: 269px
}

.blog-card-three .blog__card-date-number {
    font-size: 26px;
    color: var(--white-color);
    line-height: 1;
    margin-bottom: 1px
}

@media (max-width:575px) {
    .blog-card-three .blog__card-date-number {
        font-size: 26px
    }
}

@media (max-width:425px) {
    .blog-card-three .blog__card-date-number {
        font-size: 23px
    }
}

@media (max-width:375px) {
    .blog-card-three .blog__card-date {
        padding-top: 7px;
        padding-bottom: 36px
    }

    .blog-card-three .blog__card-date-number {
        font-size: 22px
    }
}

.blog-card-three .blog__card-date-month {
    color: var(--white-color);
    line-height: 1;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 0
}

.blog-card-three .blog__card-meta {
    margin: 0 0 5px;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center
}

.blog-card-three .blog__card-meta li {
    display: flex;
    align-items: center
}

.blog-card-three .blog__card-meta li:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 14px;
    margin-left: 12px;
    margin-right: 12px;
    font-weight: 500;
    background-color: rgba(var(--trevlo-white3-rgb, 235, 230, 222), .5)
}

.blog-card-three .blog__card-meta-icon {
    position: relative;
    top: -1px;
    display: inline-block;
    font-size: 14px;
    color: var(--main-color);
    margin-right: 5px
}

.blog-card-three .blog__card-meta-author {
    font-size: var(--trevlo-size-xl, 14px);
    color: var(--trevlo-secondary, #736d75);
    line-height: 1.714;
    font-weight: 700;
    text-transform: capitalize
}

.blog-card-three .blog__card-title {
    font-size: 19px;
    color: #142843;
    line-height: 1.3;
    letter-spacing: -.5px;
    margin: 10px 0;
    border-top: 2px dashed;
    padding-top: 15px;
    height: 54px
}

.blog-list-card .blog__card-title a {
    color: inherit;
    background: linear-gradient(to right, currentcolor 0, currentcolor 100%) 0 95%/0 1px no-repeat;
    transition: .5s
}

.blog-list-card .blog__card-title a:hover {
    background-size: 100% 1px
}

.blog-card-three p {
    font-weight: 400;
    margin-bottom: 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.blog__card {
    width: 100%
}

.blog-card-three .blog__card-img img {
    display: block;
    min-width: 100%;
    border-radius: 10px 10px 0 0;
    height: 300px;
    object-fit: cover
}

.xb-blog .xb-item--title a {
    color: currentColor
}

.xb-item--link {
    color: #142843;
    display: inline-block;
    z-index: 2;
    position: relative;
    font-size: 19px
}

.xb-item--link:hover {
    color: #f7921f;
    letter-spacing: 2px
}

.xb-item--link:hover span {
    transform: translateX(7px)
}

.xb-item--link span {
    display: inline-block;
    margin-left: 2px;
    transition: .3s
}

.packages-section {
    position: relative;
    background: #fafaee
}

.package-block .inner-box {
    position: relative;
    display: block;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .03);
    box-shadow: 0 0 10px #00000012;
    min-height: 100%;
    border-radius: 10px
}

.package-block .image-box.img-block-recc .image {
    height: 300px
}

.package-block .image-box .image {
    background: #f7921f;
    position: relative;
    border-radius: 10px 10px 0 0;
    overflow: hidden
}

.package-block .image-box.img-block-recc .image img {
    min-height: 100%
}

.package-block .image-box .image img {
    position: relative;
    width: 100%;
    border-radius: 10px 10px 0 0;
    transition: .5s;
    height: 300px
}

.price--main--tour {
    position: absolute;
    bottom: 0;
    right: 0;
    background: var(--main-color);
    color: #fff;
    padding: 5px 25px;
    border-radius: 10px 10px 0 0;
    font-weight: 700;
    font-size: 20px;
    border: 4px solid #fff
}

.price--main--tour i {
    font-size: 14px;
    font-weight: 400
}

.style-inner-box {
    padding: 15px 15px 0 !important
}

.package-block .lower-box .location {
    height: 30px;
    position: relative;
    font-weight: 400;
    color: #036;
    font-family: Gilroy_Bold, sans-serif;
    margin-bottom: 10px
}

.package-block .lower-box h3 {
    height: 45px;
    margin-bottom: 10px
}

.package-block .lower-box h3 a {
    color: #036;
    font-weight: 600;
    letter-spacing: .3px
}

.package-block .bottom-box {
    position: relative;
    padding: 15px 0;
    border-top: 1px solid rgba(0, 0, 0, .05)
}

.package-block .bottom-box .rating .theme-btn.btn--bottom--left,
.package-block .bottom-box .rating .theme-btn.btn--bottom--right {
    font-size: 12px;
    color: #a8b1b5;
    display: inline-block;
    vertical-align: top;
    line-height: 20px
}

.btn--bottom--left img {
    float: left;
    margin: 0;
    width: 36px
}

.btn--bottom--left div {
    float: left;
    margin: 0 0 0 10px
}

.btn--bottom--right {
    float: right !important;
    overflow: hidden;
    display: block
}

.rating {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.rating p {
    font-size: 16px;
    color: #036
}

.rating_tour {
    position: absolute;
    left: -1px;
    top: 5px;
    z-index: 2;
    color: #fff;
    font-size: 18px;
    padding: 3px 16px 4px;
    background: var(--main-color);
    -ms-transform: rotate(-45deg) translate(-30px, -40px)
}

.filter-btn,
.search-btn {
    cursor: pointer;
    font-size: 14px;
    width: 362px;
    display: flex
}

.dropdown-wrapper,
.img-block-recc {
    position: relative
}

.location i,
.rating i {
    color: var(--main-color);
}

.modal {
    position: fixed;
    top: 12% !important
}

.filter-btn {
    padding: 12px 21px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background: #fff;
    color: #1a1a1a;
    align-items: center;
    gap: 8px;
    transition: border-color .3s;
    justify-content: center
}

.filter-btn:hover {
    border-color: #888
}

.search-btn {
    padding: 14px 20px;
    border-radius: 10px;
    border: none;
    background-color: var(--main-color);
    color: #fff;
    align-items: center;
    gap: 6px;
    transition: background-color .3s;
    justify-content: center;
    height: 64px
}

.search-btn:hover {
    background-color: #051235
}

.date-picker-wrapper {
    display: flex;
    align-items: center;
    margin-left: 14px
}

.dropdown-btn {
    display: flex;
    align-items: center;
    justify-content: center
}

.dropdown-content {
    display: none;
    position: absolute;
    top: 110%;
    left: 0;
    background-color: #fff;
    min-width: 200px;
    max-height: 250px;
    overflow-y: auto;
    border-radius: 10px;
    border: 1px solid #ddd;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .1);
    padding: 12px;
    z-index: 100
}

.dropdown-heading,
.dropdown-section a,
.dropdown-title {
    display: block;
    font-size: 14px
}

.dropdown-title {
    color: gray;
    text-align: center;
    margin-bottom: 8px
}

.dropdown-heading {
    margin-top: 10px
}

.dropdown-section a {
    padding: 5px 0;
    color: #1a1a1a;
    text-decoration: none
}

.dropdown-section a:hover {
    background-color: #f5f5f5;
    border-radius: 10px
}

.category-dropdown select option {
    border: 0;
    margin: 20px 0 0;
    list-style: none;
    font-size: 1rem;
    font-weight: 500;
    background: #fff;
    -webkit-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .08);
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .08);
    position: absolute;
    z-index: 3;
    top: 100%;
    left: 0;
    width: 100%;
    border-radius: 10px;
    overflow-y: auto;
    scrollbar-width: thin;
    min-width: 260px;
    padding: .9375rem
}

.subcategory {
    margin-bottom: 50px
}

@media (max-width:767.98px) {
    .filters-container {
        display: flex;
        align-items: center;
        gap: 9px;
        overflow-x: auto
    }

    .breadcrumb {
        margin-top: 49px !important;
        padding: 4px
    }

    #selectDateBtn {
        min-width: 100px;
        display: block
    }

    .filter-scroll {
        gap: 0
    }

    .tour-type-wrapper {
        position: relative;
        overflow: hidden;
        padding: 0
    }

    .navigation-button {
        position: absolute;
        width: 100%;
        top: 0;
        display: none
    }

    .subcategory-filter.fixed {
        z-index: 999999
    }

    .subcategory-result {
        display: flex;
        gap: 41px
    }

    @media (max-width:767px) {
        .travel-tour_second {
            display: block !important
        }
    }

    .separator___5fK {
        display: inline-block;
        height: 30px;
        border-left: none
    }

    .subcategory-container {
        display: block;
        margin-top: 29px;
        margin-bottom: 21px
    }

    .travel-tour_second {
        display: block !important;
        margin-top: 21px
    }

    .subcategory {
        margin-bottom: 0
    }

    .Languages {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-top: 18px;
        flex-direction: row;
        flex-wrap: wrap
    }

    #filterModal .modal-content {
        width: 90%;
        max-width: 543px
    }

    .Breadcrumb-cover {
        padding: 0 !important
    }

    .category-info {
        min-height: auto;
        padding: 6px
    }

    .filter-bar {
        display: flex;
        gap: 6px;
        align-items: center;
        flex-wrap: wrap;
        border: 2px solid #ccc;
        padding: 5px;
        margin: 0;
        justify-content: center
    }
}

@media (min-width:1024px) and (max-width:1400px) {
    .category-dropdown {
        width: 299px
    }

    .search-btn {
        width: 233px
    }

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1236px !important
    }
}

input,
select {
    padding: 6px;
    border-radius: 10px;
    border: none
}

#selectDateBtn {
    min-width: 108px;
    height: 60px
}

.category-dropdown {
    padding: 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #fff;
    border-radius: 10px;
    width: 362px
}

.filter-bar {
    display: flex;
    gap: 13px;
    align-items: center;
    margin-left: 20px;
    justify-content: space-between;
    border: 2px solid #cccccc80;
    padding: 24px 27px;
    position: relative;
    z-index: 2;
    border: 1px solid var(--gotur-border-color, #e5e5e5);
    border-radius: 10px;
    margin-bottom: 40px;
    flex-wrap: wrap
}

@media (max-width:767.98px) {
    #selectDateBtn {
        min-width: 108px;
        height: 60px;
        width: 291px
    }

    .category-dropdown,
    .search-btn {
        width: 291px
    }

    input,
    select {
        padding: 6px;
        border-radius: 10px;
        border: none;
        background: 0 0
    }

    .filter-bar {
        margin-left: 0;
        padding: 4px;
        justify-content: center;
        border: none
    }
}

.reset_filters {
    background-color: #051235;
}

.reset_filters:hover {
    color: #fff;
    background-color:var(--main-color);
}

.filter-bar {
    border: 2px solid #cccccc80;

}
